Subject: [Ietf-calsify] Subscribe the list to the Gmane Usenet gateway ?

From: darkman_spam at yahoo.fr (drkm)
Date: Thu Aug 26 14:16:21 2004

Hello

  While the sister ietf-caldav mailing list is registered at Gmane, I
can't find ietf-calsify there.

  For those not already knowing Gmane, it is a kind of gateway between
mailing lists and Usenet.  It freely provides a Usenet server.  All we
need to do is subscribing the list at

    <URL:http://gmane.org/subscribe.php>

  I'd like to follow the discussions here for a while, and I think it's
more easy the Usenet way.  If you want, I can subscribe the list, but I
don't know the list already, so I think it's better someone else do it.

  Thanks,

--drkm

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com